#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: streaming-commons
version: 0.1.12.1
id: streaming-commons-0.1.12.1-bbf946452d8ca30754111099c58ff4ef
key: strea_1kUF85WuW2a4bnXucVgo6A
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/fpco/streaming-commons
synopsis: Common lower-level functions needed by various streaming data libraries
description:
    Provides low-dependency functionality commonly needed by various streaming data libraries, such as conduit and pipes.
category: Data
author: Michael Snoyman, Emanuel Borsboom
exposed: True
exposed-modules:
    Data.Streaming.Blaze Data.Streaming.ByteString.Builder
    Data.Streaming.ByteString.Builder.Buffer
    Data.Streaming.ByteString.Builder.Class Data.Streaming.FileRead
    Data.Streaming.Filesystem Data.Streaming.Network
    Data.Streaming.Network.Internal Data.Streaming.Process
    Data.Streaming.Process.Internal Data.Streaming.Text
    Data.Streaming.Zlib Data.Streaming.Zlib.Lowlevel
hidden-modules: Data.Text.Internal.Unsafe.Char
                Data.Text.Internal.Unsafe.Shift Data.Text.Internal.Encoding.Utf8
                Data.Text.Internal.Encoding.Utf16 Data.Text.Internal.Encoding.Utf32
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/streaming-commons-0.1.12.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/streaming-commons-0.1.12.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/streaming-commons-0.1.12.1
hs-libraries: HSstreaming-commons-0.1.12.1-1kUF85WuW2a4bnXucVgo6A
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    blaze-builder-0.4.0.1-4d35cab24f4ca6367ae34ab88a0bfe29
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    network-2.6.2.1-1efabe34c29aae7dc76038169a9c7a77
    process-1.2.3.0-6ba26f4843c3923e1f0fe560685c1e06
    random-1.1-859a5366f9cc240228128d890d4923be
    stm-2.4.4-bfc1dfbad2c1b92f42a076333af96123
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    unix-2.7.1.0-46aa3510142f1580327fd52821c9f510
    zlib-0.5.4.2-c78436f04a144c5349e560995b970aeb
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/streaming-commons-0.1.12.1/html/streaming-commons.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/streaming-commons-0.1.12.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
